<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/media.css">
    <link type="image/x-icon" href="ico/favicon.svg" rel="shortcut icon">
    <title>Евклид</title>
  </head>

  <body>

    <header class="header">
      <div class="header__container">
        <nav class="header__nav">
          <div class="header__logo">
            <a href="#" class="tab-dark">
              <img src="ico/logo.svg" alt="Евклид Проектные системы">
            </a>
          </div>
          <ul class="header-list list-reset flex">
            <li class="header__item"><a href="#about-us" class="tab-dark">О&nbsp;нас</a></li>
            <li class="header__item"><a href="#projects" class="tab-dark">Проекты</a></li>
            <li class="header__item"><a href="#stages" class="tab-dark">Этапы</a></li>
            <li class="header__item"><a href="#reviews" class="tab-dark">Отзывы</a></li>
            <li class="header__item"><a href="#contacts" class="tab-dark">Контакты</a></li>
          </ul>
          <a class="header__bottons">
            <img src="ico/search.svg" alt="Поиск">
          </a>
        </nav>
        <div class="banner-header container">
          <div class="header__img img">
            <h1 class="title1">Проектные решения любой сложности</h1>
            <h3 class="title3">Есть над чем задуматься: базовые сценарии поведения пользователей и по сей день остаются
              уделом
              проектантов</h3>
            <button class="btn btn-reset">Заказать расчёт</button>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="about">
        <div class="container">
          <h2 class="site-title about__title">О нас</h2>
          <p class="about__descr">
            Также как перспективное планирование создаёт необходимость включения в&nbsp;производственный план целого
            ряда внеочередных мероприятий с&nbsp;учётом комплекса экспериментов, поражающих по&nbsp;своей масштабности
            и&nbsp;грандиозности. А&nbsp;также диаграммы связей могут быть описаны максимально подробно.
            Мы&nbsp;вынуждены отталкиваться от&nbsp;того, что убеждённость некоторых оппонентов требует от&nbsp;нас
            анализа как самодостаточных, так и&nbsp;внешне зависимых концептуальных решений! Следует отметить, что
            высококачественный прототип будущего проекта предопределяет высокую востребованность позиций, занимаемых
            участниками в&nbsp;отношении поставленных задач. Мы&nbsp;вынуждены отталкиваться от&nbsp;того, что
            высококачественный прототип будущего проекта способствует повышению качества экспериментов.
          </p>
          <div class="about-items">
            <div class="about-item about-item--big">
              <div class="about-item__content">
                <p class="about-item__text">
                  Принимая во&nbsp;внимание показатели успешности, перспективное планирование способствует подготовке
                  и&nbsp;реализации новых принципов.
                </p>
                <button class="btn-reset about-item__btn">Подробнее</button>
              </div>
            </div>
            <div class="about-items__right">
              <div class="about-item about-item--small about-item--bg1">
                <p class="about-item__text">
                  <strong class="about-item__subtitle">Консультация с&nbsp;широким активом</strong>
                  А&nbsp;также свежий взгляд на&nbsp;привычные вещи&nbsp;&mdash; безусловно открывает новые горизонты
                  для как самодостаточных, так и&nbsp;внешне зависимых концептуальных решений.
                </p>
              </div>
              <div class="about-item about-item--small about-item--bg2">
                <p class="about-item__text">
                  <strong class="about-item__subtitle">В&nbsp;своём стремлении повысить</strong>
                  Качество жизни, они забывают, что сплочённость команды профессионалов
                  представляет собой интересный эксперимент проверки прогресса профессионального сообщества.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="work">
        <div class="container work__container">
          <h2 class="site-title work__title">Как мы работаем</h2>
          <ul class="tabs-list list-reset">
            <li class="tabs-list__item"><button class="btn-reset tabs-list__btn">1 шаг</button></li>
            <li class="tabs-list__item"><button class="btn-reset tabs-list__btn">2 шаг</button></li>
            <li class="tabs-list__item"><button class="btn-reset tabs-list__btn">3 шаг</button></li>
            <li class="tabs-list__item"><button class="btn-reset tabs-list__btn">4 шаг</button></li>
          </ul>
          <div class="tabs-content">
            <div class="tabs-item tabs-item--1">
              <div class="tabs-item__text">
                <h3 class="tabs-item__title">Проводим консультацию</h3>
                <p class="tabs-item__descr">
                  Влечет за&nbsp;собой процесс внедрения и&nbsp;модернизации приоритизации разума над эмоциями.
                  В&nbsp;рамках спецификации современных стандартов, некоторые особенности внутренней политики будут
                  объективно рассмотрены соответствующими инстанциями. А&nbsp;также представители современных социальных
                  резервов, инициированные исключительно синтетически, ограничены исключительно образом мышления.
                  Являясь
                  всего лишь частью общей картины, реплицированные с&nbsp;зарубежных источников, современные
                  исследования
                  подвергнуты целой серии независимых исследований. Кстати, стремящиеся вытеснить традиционное
                  производство, нанотехнологии освещают чрезвычайно интересные особенности картины в&nbsp;целом, однако
                  конкретные выводы, разумеется, призваны к&nbsp;ответу.
                </p>
                <div class="tabs-item__btns">
                  <button class="btn-reset tabs-item__btn">Подробнее</button>
                  <a href="#" download class="tabs-item__link">Договор</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="faq">
        <div class="container faq__container">
          <h2 class="site-title faq__title">Часто задаваемые вопросы</h2>
          <ul class="faq__list list-reset">
            <li class="faq__item">
              <div class="faq__top">
                <h3 class="faq__subtitle">Из чего формируется конечная стоимость проекта?</h3>
                <span class="faq__icon"></span>
              </div>
            </li>
            <li class="faq__item">
              <div class="faq__top">
                <h3 class="faq__subtitle">У меня есть свой проект. Сможем ли мы его доработать / реализовать?</h3>
                <span class="faq__icon"></span>
              </div>
            </li>
            <li class="faq__item">
              <div class="faq__top">
                <h3 class="faq__subtitle">Я выбираю между разными компаниями. В чём ваше отличие?</h3>
                <span class="faq__icon"></span>
              </div>
            </li>
            <li class="faq__item">
              <div class="faq__top">
                <h3 class="faq__subtitle">Могу ли я делегировать вам работу / согласование с подрядчиком / организацией?
                </h3>
                <span class="faq__icon"></span>
              </div>
            </li>
            <li class="faq__item">
              <div class="faq__top">
                <h3 class="faq__subtitle">Могу ли я вернуть деньги на каком-либо из этапов работ?</h3>
                <span class="faq__icon"></span>
              </div>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container footer__container">
        <div class="footer__left">
          <a class="logo footer__logo">
            <img src="img/footer-logo.png" alt="Логотип Евклид">
          </a>
          <ul class="links-list footer__links list-reset">
            <li class="links-list__item"><a href="#" class="links-list__link">О нас</a></li>
            <li class="links-list__item"><a href="#" class="links-list__link">Проекты</a></li>
            <li class="links-list__item"><a href="#" class="links-list__link">Отзывы</a></li>
            <li class="links-list__item"><a href="#" class="links-list__link">Договор оферты</a></li>
            <li class="links-list__item"><a href="#" class="links-list__link">Договор подряда</a></li>
            <li class="links-list__item"><a href="#" class="links-list__link">Конфиденциальность</a></li>
            <li class="links-list__item"><a href="#" class="links-list__link">Партнёрское соглашение</a></li>
          </ul>
          <ul class="social list-reset">
            <li class="social__item"><a href="#" class="social__link social__link--ok"></a></li>
            <li class="social__item"><a href="#" class="social__link social__link--vk"></a></li>
          </ul>
        </div>
        <div class="footer__center">
          <h2 class="site-title footer__title">Оставить заявку</h2>
          <form action="#" class="form">
            <input type="text" name="Имя" class="form__field" placeholder="Фамилия, имя и отчество*">
            <input type="email" name="Имейл" class="form__field" placeholder="E-mail*">
            <textarea name="Сообщение" class="form__field form__field--area" placeholder="Сообщение"></textarea>
            <div class="form__bottom">
              <button class="btn-reset form__btn">Отправить данные</button>
              <label class="custom-checkbox form__checkbox">
                <input type="checkbox" class="custom-checkbox__input">
                <span class="custom-checkbox__text">Согласен на обработку данных</span>
              </label>
            </div>
          </form>
        </div>
        <div class="footer__right">
          <p class="footer__descr">
            Высокий уровень вовлечения представителей целевой аудитории является четким доказательством простого факта:
            разбавленное изрядной долей эмпатии, рациональное мышление позволяет оценить значение модели развития. Таким
            образом, консультация с&nbsp;широким активом обеспечивает широкому кругу (специалистов) участие
            в&nbsp;формировании стандартных подходов.
          </p>
        </div>
      </div>
    </footer>


    </main>

  </body>

</html>
